#ifndef G4MIRDLeftClavicle_h
#define G4MIRDLeftClavicle_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"
class G4VPhysicalVolume;
class G4LogicalVolume;

class G4MIRDLeftClavicle : public G4VOrgan {
public:
    G4MIRDLeftClavicle();
    ~G4MIRDLeftClavicle();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
